html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; }

html{overflow: -moz-scrollbars-vertical;}

a,a:hover,a:visited{color:#000;}

html,body{
	background:#feedbe url('../img/back2.jpg') no-repeat;
	background-position:top;
	margin:0 auto;
	padding:0;
	
}

p{
	margin-bottom:10px;
}

#header{
	height:218px;
	--background:url('../img/header.png') no-repeat;
}

#menu{
	height:48px;
	width:960px;
	margin: 0 auto;
	font: 21px "Garamond";
}

#menu ul{
	list-style-type: none;
	padding-top:10px;
}

#menu li{
	float:left;
	list-style:none;
	margin-right:40px;
}

#menu li a{
	color:#fff;
	text-decoration:none;
}

#menu li a:hover{
	color:#15CF10;
}

#menu li a.selected{
	color:#15CF10;

}

#content{
	width:960px;
	margin: 0 auto;
	font:  18px "calibri","Tahoma", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	padding-top:20px;
}

#clear{
	clear:both;
	background:#232323;

}

.titolo{
	font-style:italic;
	font-size:40px;
}

.sottotitolo{
	font-style:italic;
	font-size:30px;
}

.grassetto{
	font-weight:bold;
}

.centrato{
	text-align:center;
}

#testoSx{
	width:650px;
	float:left;

}

#testoDx{
	padding-top:30px;
	width:280px;
	float:right;

}
